<Manila>
	<Navigation>
		<PageGroup Name="Root"/>
	</Navigation>
	<DialogManager>
		<DialogGroup Name="Dialogs">
			<SimpleDialog Name="Email.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Send/Receive" Title="[[IDS_EMAIL_SENDRECEIVE]]"/>
					<DialogItem Name="New Email" Title="[[IDS_EMAIL_NEWEMAIL]]"/>
					<DialogItem Name="Delete Email" Title="[[IDS_EMAIL_MENU_DELETE_EMAIL]]"/>
					<DialogItem Name="New Account" Title="[[IDS_EMAIL_ADDACCOUNT]]"/>
					<DialogItem Name="Account Settings" Title="[[IDS_ACCOUNT_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
			<SimpleDialog Name="EmailNoItems.dialog" PackageName="HTC">
				<ComponentReference Name="dialogItem" Mode9Path="HTC\Common\simpledialog.mode9" Component="SimpleDialog" SmartComponent="true"/>
				<DialogItem Name="Menu">
					<DialogItem Name="Send/Receive" Title="[[IDS_EMAIL_SENDRECEIVE]]"/>
					<DialogItem Name="New Email" Title="[[IDS_EMAIL_NEWEMAIL]]"/>
					<DialogItem Name="Delete Email" Title="[[IDS_EMAIL_MENU_DELETE_EMAIL]]"/>
					<DialogItem Name="New Account" Title="[[IDS_EMAIL_ADDACCOUNT]]"/>
					<DialogItem Name="Account Settings" Title="[[IDS_ACCOUNT_SETTINGS]]"/>
				</DialogItem>
			</SimpleDialog>
		</DialogGroup>
	</DialogManager>
</Manila>
